.box-bottom {
    column-count: 1;
    column-gap: 20px;
    height: 75vh;
    background-color: white;
}

/**
 * ALL the UI design credit goes to:
 * https://www.sketchappsources.com/free-source/2676-calendar-template-sketch-freebie-resource.html
 */

/* WRAPPER */
.wrapper {
    display: grid;
    grid-template-rows: 70px 1fr 70px;
    grid-template-columns: 1fr;
    grid-template-areas: "sidebar"
                         "content";
    width: 100vw; /* unnecessary, but let's keep things consistent */
    height: 100vh;
  }
  
  @media screen and (min-width: 850px) {
    .wrapper {
      grid-template-columns: 200px 5fr;
      grid-template-rows: 1fr;
      grid-template-areas: "sidebar content";
    }
  }
  
  /* SIDEBAR */
  
  main {
    grid-area: content;
    padding: 24px;
    background-color: #FCFBFC;
  }
  
  
  /* MAIN */
  
  /* ok */
  .toolbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 24px;
  }
  
  .calendar__week,
  .calendar__header {
    display: grid;
    grid-template-columns: repeat(7, 1fr);  
  }
  .calendar__week {
    grid-auto-rows: 100px;
    text-align: right;
  }
  
  .calendar__header {
    grid-auto-rows: 50px;
    align-items: center;
    text-align: center;
  }
  
  .calendar__day {
    padding: 16px;
  }
  
  /* COSMETIC STYLING */
  
  :root {
    --red: #ED5454;
  }
  
  body {
    font-family: Montserrat;
    font-weight: 100;
    color: #A8B2B9;
  }
  
  /* Ok  */
  .calendar {
    background-color: white;
    border: 1px solid #e1e1e1;
  }
  
  .calendar__header > div {
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: bold;
  }
  
  .calendar__day {
    border-right: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
  }
  
  .calendar__day:last-child {
    border-right: 0;
  }
  
  /* Ok */
  .toggle{
    display: grid;
    grid-template-columns: 1fr 1fr;
  
    text-align: center;
    font-size: 0.9em;
  }
  .toggle__option{
    padding: 16px;
    border: 1px solid #e1e1e1;
    border-radius: 8px;
    text-transform: capitalize;
    cursor: pointer;
  }
  .toggle__option:first-child {
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
  }
  .toggle__option:last-child {
      border-left: 0;
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
  }
  .toggle__option--selected{
    border-color: white;
    background-color: white;
    color: var(--red);
    font-weight: 500;
    box-shadow: 1px 2px 30px -5px var(--red);
  }